
PENGADIAN EMAS - Bug #15473

ANDROID[EMAS][Registration Gold][OTP to acknowledgement screen] Application crashed

05 January 2023 04:42 PM - rifqi mulyana

Status: Closed Start date: 05 January 2023

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

The user enter the OTP and tap OK, apps crashed and directed to Login

Expected:

Should be directed to the acknowledgement screen

History

#1 - 06 January 2023 06:22 PM - aiman baharum

619cdef717e5cb334e26107d7522a927745460e2

dev note: msemas/register/submit-registration hit 99, so the data in acknowledgement screen is empty

fix: added red popup message if submit-registration hit 99

#2 - 09 January 2023 10:12 AM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

please test on new package (master app)

#3 - 16 January 2023 05:04 PM - rifqi mulyana

- Status changed from New to Pending Close

Actual result:

Apps did not crash, fixed

#4 - 20 January 2023 02:04 PM - yap chekying

- Status changed from Pending Close to Closed

Files

Record_2023-01-05-15-19-41_a0f117c2106e9e4794b292f26d8f8279.mp44.64 MB 05 January 2023 rifqi mulyana
